body, html {
	font-family: 'Roboto', sans-serif;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	color: #666;
	font-weight: 300;
	width: 100% !important;
	height: 100% !important;
	background-image:url(../images/fondo.jpg);
	background-repeat:no-repeat;

	text-align: justify;
	vertical-align: baseline;

	background-size: cover !important;
	background-attachment: fixed !important;
}

@media (max-width: 768px) {
body, html {
	background-image:url(../images/fondo.jpg);
	background-repeat:no-repeat;

	text-align: center;
	vertical-align: baseline;

	background-size: cover !important;
	background-attachment: fixed !important;
	}
}

h2 {
	margin: 0 0 20px 0;
	font-weight: 300;
	font-size: 42px;
	color: #666;
}
h3, h4 {
	font-size: 20px;
	font-weight: 400;
}
h5 {
	text-transform: uppercase;
	font-weight: 700;
	line-height: 20px;
}
p {
	font-size: 17px;
}
p.intro {
	margin: 12px 0 0;
	line-height: 24px;
}
a {
	color: #ccad52;
	font-weight: 400;
}
a:hover, a:focus {
	text-decoration: none;
	color: #222;
}
ul, ol {
	list-style: none;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
#preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 0;
	height: 100%;
}
#status {
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -32px 0 0 -32px;
	padding: 0;
}
ul, ol {
	padding: 0;
	webkit-padding: 0;
	moz-padding: 0;
}
hr {
	height: 2px;
	width: 70px;
	text-align: center;
	position: relative;
	background: #2b3180;
	margin: 0 auto;
	margin-bottom: 20px;
	border: 0;
}

.container_about{
	width:80%;
	margin:0 auto;
	padding:5%;
	background-color: #fbfbf7;
	opacity:0.9;
}

.container_about img{
margin:0 auto;
}

/* Navigation */
#menu {
	padding: 20px;
	transition: all 0.8s;
}
#menu.navbar-default {
	background-color:#2b3180;
	border-bottom:2px solid #fbfbf7;
	
}
#menu a.navbar-brand {
	font-family: 'Montez', cursive;
	font-size: 40px;
	color: #ccad52;
}
#menu.navbar-default .navbar-nav > li > a {
	text-transform: uppercase;
	color: rgba(255,255,255,.8);
	border-bottom: 2px solid transparent;
	font-size: 16px;
	letter-spacing: 1px;
	padding: 6px 2px;
	border-radius: 0;
	margin: 9px 20px 0 20px;
}
#menu.navbar-default .navbar-nav > li > a:hover {
	border-bottom: 2px solid #fff;
	color:#fff;
}


.on {
	background-color: #2b3180 !important;
	padding: 0 !important;
	padding: 20px 0 !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	border-bottom: 2px solid #fff !important;
	background-color: transparent;
/*	color:#fff;
	font-weight: bold;*/
}
.navbar-toggle {
	border-radius: 0;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #fbfcf7;
	border-color: #fbfcf7;
}
.navbar-default .navbar-toggle:hover>.icon-bar {
	background-color: #FFF;
}
.section-title {
	margin-bottom: 60px;
}
.section-title .overlay {
	padding: 100px 0;
	background: rgba(0, 0, 0, 0);
}

/*@media (max-width: 768px) {
.section-title .overlay {

	padding: 50px 0;
	}
}*/


.section-title p {
	font-size: 18px;
	color: #666;
}
.btn-custom {
	text-transform: uppercase;
	color: rgba(255,255,255,.8);
	background-color: #2b3180;
	border-top: 4px solid #2b3180;
	padding: 14px 20px;
	letter-spacing: 1px;
	margin: 0;
	font-size: 17px;
	font-weight: 300;
	border-radius: 0;
	margin-top: 20px;
	transition: all 0.3s;
}


@media (max-width: 768px) {
.btn-custom {
	width:80%;
	color:#fff;
	}
}




.btn-custom:hover, .btn-custom:focus, .btn-custom.focus, .btn-custom:active, .btn-custom.active {
	color: #2b3180;
	background: rgba(255,255,255,.8);
	border:2px solid rgba(255,255,255,.8);
}



.btn-no_hover:hover, .btn-no_hover:focus, .btn-no_hover.focus, .btn-no_hover:active, .btn-no_hover.active {
color: rgba(255,255,255,.8);
cursor: default;
	/*background: rgba(255,255,255,.8);
	border:2px solid rgba(255,255,255,.8);*/
}



.btn:active, .btn.active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
a:focus, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
	outline: none;
	outline-offset: none;
}
/* Header Section */
.intro {
	display: table;
	width: 100%;
	padding: 0;
	background: url(../images/intro.jpg) no-repeat center center;
	background-color: #e5e5e5;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
.intro .overlay {
	background: rgba(0,0,0,0.55);
}
.intro .fa {
	font-size: 94px;
	margin-bottom: 40px;
	color: #fff;
}
.intro h1 {
	font-family: 'Montez', cursive;
	color: #fff;
	font-size: 4.0em;
	margin-top: 20%;
	margin-bottom: 10px;
}
.intro p {
	color: #fff;
	font-size: 38px;
	margin-top: 10px;
	font-weight: 300;
	margin-bottom: 20px;
}
.intro p.small {
	color: rgba(255,255,255,0.85);
	font-size: 17px;
	font-weight: 300;
	margin-bottom: 40px;
}
header .intro-text {
	padding-top: 240px;
	padding-bottom: 200px;
	text-align: center;
}
/* About Section */

#about {
	padding: 60px 0;
	z-index:0;
		padding:0 auto;
	position: relative;
/*	min-height:700px;*/
	/*width:100%;
	height:100%;*/
	margin:0 auto;
/*	background-image:url(../images/fondo.jpg);
	background-repeat:no-repeat;*/

	/*text-align: center;*/
	/*vertical-align: baseline;
	background-size: cover !important;

	background-attachment: fixed !important;*/
	/*display:block;*/
	/*background-color:#fbfbf7;*/
	/*background-image:url(../images/fondo_historia.jpg);
	background-repeat:no-repeat;

	text-align: center;
	vertical-align: baseline;
	background-size: cover !important;

	background-attachment: fixed !important;*/
}
#about h2 {
	font-size: 36px;
}

#about .about-text-center {
	text-align: right;
	background-color: #2b3180;
	text-align: center;
	color:#fff;
	padding:5%;
}

#about .about-text-center p{
	text-align: center;
	color:#fff;
}
#about .about-text-right hr {
	margin-left: 0;
}
#about .about-text-left {
	text-align: right;
}

#about .about-text-left hr {
	margin-right: 0;
}
#about .vcenter {
	float: none;
	display: table-cell;
	vertical-align: middle;
}
#about .margin-bottom {
	margin-left:5%;
	margin-right:5%;
	margin-bottom: 70px;

}
#about .left-img {
	margin: 0 auto;
	padding-left: 5%;
	padding-top: 5%;
	box-shadow: -20px -20px 40px -10px rgba(0, 0, 0, 0.1);
	max-width: 350px;
}
#about .right-img {
	margin: 0 auto;
	padding-right: 5%;
	padding-bottom: 5%;
	box-shadow: 20px 20px 40px -10px rgba(0, 0, 0, 0.1);
	max-width: 350px;
}
#about p {
	line-height: 24px;
	margin: 30px 0;
	color:#2b3180;
	font-weight: bolder;

}/* carta Section */

#about h4{
	font-family:"pirou";
	line-height:25px;

}


.sugerencias img{
	margin:0 auto;
	width:100%;

}

.picture{
border-radius:250px;
}


.sugerencias{
	border-radius:200px;
	width:90%;
	float:left;
	margin:1%;
	min-height: 150px;
	padding:2%;
}
/*.sugerencias p{
	text-align: center;
	color:#222;
	font-size: 0.8em;
}*/


.margin{
	margin-top:5%;
}
#carta {
background-color: transparent;
	/*background-image:url(../images/fondo.jpg);
	background-repeat:no-repeat;*/

	
	/*vertical-align: baseline;
	background-size: cover !important;

	background-attachment: fixed !important;*/
}

@media (max-width: 768px) {
#carta h1{
	text-align: center;
	font-size: 2.2em;
}
}

.container_carta{
		width:80%;
	margin:0 auto;
	margin-bottom:60px;
	padding:5%;
	background-color: #fbfbf7;
	opacity:0.9;
}


#carta p {
	color: #2b3180;
	padding: 0 20px;
}
#carta .section-title {
	background-color: #fbfbf7;
}
#carta .nav-tabs {
	margin-bottom: 80px;
	text-align: center;
	border-bottom: 0;
}
#carta .nav-tabs > li {
	display: inline-block;
	float: none;
}
#carta .nav-tabs > li > a {
	display: block;
	margin: 0 20px;
	border-top: 0 !important;
	border-left: 0 !important;
	border-right: 0 !important;
	font-weight: 400;
	font-size: 16px;
	padding: 10px 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #777777;
}
#carta .nav-tabs > li > a:hover, #equipo .nav-tabs > li > a:focus {
	border-bottom: 2px solid #ccad52;
	background-color: transparent;
	color: #151515;
	outline: none;
}
#carta .nav-tabs > li.active > a {
	position: relative;
	color: #151515;
	border-bottom: 2px solid #ccad52;
}
#carta .nav-tabs > li.active > a:hover, #equipo .nav-tabs > li.active > a:focus {
	color: #151515;
	border-bottom: 2px solid #ccad52;
}
#carta .section-title h2 {
	color: #2b3180;
	font-weight: bolder;
}
/*#carta img {
	width: 300px;
	box-shadow: 15px 0 #a7c44c;
}*/

#carta .vinos{
	width:15%;
}
#carta h3 {
	padding: 10px 0;
	text-transform: uppercase;
}
/*
#carta h4{
	position:absolute;
    bottom:10%;
    left:30%;


}*/

#carta .equipo hr {
	margin: 0 auto;
}
#menu .equipo {
	margin: 0 20px 80px;
}
#menu .menu-item {
	margin: 45px 0;
	font-size: 18px;
}
#carta .menu-item-name {
	font-weight: 400;
	font-size: 17px;
	color: #555;
	padding-bottom: 15px;
	border-bottom: 2px dotted rgba(0,0,0,0.15);
}
#carta .menu-item-description {
	padding-top: 10px;
	font-style: italic;
	font-size: 15px;
}
#carta .menu-item-price {
	float: right;
	font-weight: 400;
	color: #555;
	margin-top: -40px;
}

/* Equipo */
#equipo {
	padding: 0 0 60px 0;
	background-color: transparent;
	/*background-color: #fbfbf7;
	background-image:url(../images/fondo.jpg);
	background-repeat:no-repeat;

	text-align: center;
	vertical-align: baseline;
	background-size: cover !important;

	background-attachment: fixed !important;*/
}

.container_equipo{
	width:80%;
	margin:0 auto;
	padding:5%;
	background-color: #fbfbf7;
	opacity:0.9;
}

#equipo p {
	color: #222;
	padding: 0 20px;
}
#equipo .section-title {
	background: #444 url(../img/menu-bg.jpg) bottom center no-repeat fixed;
	background-size: cover;
}
#equipo .nav-tabs {
	margin-bottom: 80px;
	text-align: center;
	border-bottom: 0;
}
#equipo .nav-tabs > li {
	display: inline-block;
	float: none;
}
#equipo .nav-tabs > li > a {
	display: block;
	margin: 0 20px;
	border-top: 0 !important;
	border-left: 0 !important;
	border-right: 0 !important;
	font-weight: 400;
	font-size: 16px;
	padding: 10px 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #777777;
}
#equipo .nav-tabs > li > a:hover, #equipo .nav-tabs > li > a:focus {
	border-bottom: 2px solid #ccad52;
	background-color: transparent;
	color: #151515;
	outline: none;
}
#equipo .nav-tabs > li.active > a {
	position: relative;
	color: #151515;
	border-bottom: 2px solid #ccad52;
}
#equipo .nav-tabs > li.active > a:hover, #equipo .nav-tabs > li.active > a:focus {
	color: #151515;
	border-bottom: 2px solid #ccad52;
}
#equipo .section-title h2 {
	color: #2b3180;
}
/*#equipo img {
	width: 300px;
}*/
#equipo h3 {
	padding: 10px 0;
	text-transform: uppercase;
}
#equipo .equipo hr {
	margin: 0 auto;
}
#equipo .equipo {
	margin: 0 20px 80px;
}
#equipo .menu-item {
	margin: 45px 0;
	font-size: 18px;
}
#equipo .menu-item-name {
	font-weight: 400;
	font-size: 17px;
	color: #555;
	padding-bottom: 15px;
	border-bottom: 2px dotted rgba(0,0,0,0.15);
}
#equipo .menu-item-description {
	padding-top: 10px;
	font-style: italic;
	font-size: 15px;
}
#equipo .menu-item-price {
	float: right;
	font-weight: 400;
	color: #555;
	margin-top: -40px;
}
/* Menu Section */
#equipo {
	padding: 0 0 60px 0;
}
#equipo p {
	color: #222;
	padding: 0 20px;
}
#equipo .section-title {
	/*background: #444 url(../img/menu-bg.jpg) bottom center no-repeat fixed;
	background-size: cover;*/
	background-color: #fbfbf7;
}
#equipo .nav-tabs {
	margin-bottom: 80px;
	text-align: center;
	border-bottom: 0;
}
#equipo .nav-tabs > li {
	display: inline-block;
	float: none;
}
#equipo .nav-tabs > li > a {
	display: block;
	margin: 0 20px;
	border-top: 0 !important;
	border-left: 0 !important;
	border-right: 0 !important;
	font-weight: 400;
	font-size: 16px;
	padding: 10px 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #777777;
}
#equipo .nav-tabs > li > a:hover, #equipo .nav-tabs > li > a:focus {
	border-bottom: 2px solid #ccad52;
	background-color: transparent;
	color: #151515;
	outline: none;
}
#equipo .nav-tabs > li.active > a {
	position: relative;
	color: #151515;
	border-bottom: 2px solid #ccad52;
}
#equipo .nav-tabs > li.active > a:hover, #equipo .nav-tabs > li.active > a:focus {
	color: #151515;
	border-bottom: 2px solid #ccad52;
}
#equipo .section-title h2 {
	color: #2b3180;
	vertical-align: baseline;
}
#equipo img {
	margin:0 auto;
	vertical-align: center;
}
#equipo blockquote{
	text-align: center;
}
#equipo h3 {
	padding: 10px 0;
	text-transform: uppercase;
}
#equipo .equipo hr {
	margin: 0 auto;
}
#equipo .equipo {
	margin: 0 20px 80px;
}
#equipo .menu-item {
	margin: 45px 0;
	font-size: 18px;
}
#equipo .menu-item-name {
	font-weight: 400;
	font-size: 17px;
	color: #555;
	padding-bottom: 15px;
	border-bottom: 2px dotted rgba(0,0,0,0.15);
}
#equipo .menu-item-description {
	padding-top: 10px;
	font-style: italic;
	font-size: 15px;
}
#equipo .menu-item-price {
	float: right;
	font-weight: 400;
	color: #555;
	margin-top: -40px;
}
/* Portfolio Section */
#portfolio {
	padding-top: 120px;
	background: #fbfcf7;
}

.container_galeria{
	background-color: #222;
}

#portfolio h2 {
	color: #2d2e83;
}
#portfolio p {
	color: #888;
}
.categories {
	padding-bottom: 40px;
	text-align: center;
}
ul.cat li {
	display: inline-block;
}
ol.type li {
	display: inline-block;
	margin-left: 20px;
}
ol.type li a {
	color: #888;
	font-size: 16px;
	font-weight: 400;
	padding: 10px 10px;
	border: 0px solid #666;
	border-radius: 0;
	letter-spacing: 1px;
	text-transform: uppercase;
}
ol.type li a.active {
	border-bottom: 2px solid #363636;
	color: #ccad52;
}
ol.type li a:hover {
	border-bottom: 2px solid #363636;
	color: #ccad52;
}
.isotope-item {
	z-index: 2
}
.isotope-hidden.isotope-item {
	z-index: 1
}
.isotope, .isotope .isotope-item {
	/* change duration value to whatever you like */
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope-item {
	margin-right: -1px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.isotope {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	transition-property: transform, opacity;
}
.portfolio-item {
	margin: 15px 0;
}
.portfolio-item .hover-bg {
	overflow: hidden;
	position: relative;
}
.hover-bg .hover-text {
	position: absolute;
	text-align: center;
	margin: 0 auto;
	color: #fff;
	background: rgba(0, 0, 0, 0.6);
	padding: 30% 0 0 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: all 0.5s;
}
.hover-bg .hover-text>h4 {
	opacity: 0;
	color: #fff;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	transition: all 0.3s;
	font-size: 18px;
	letter-spacing: 1px;
	font-weight: 300;
	text-transform: uppercase;
}
.hover-bg:hover .hover-text>h4 {
	opacity: 1;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.hover-bg:hover .hover-text {
	opacity: 1;
}
/* Team Section */
/*#team {
	padding: 120px 0 80px 0;
}*/
#team h3 {
	font-weight: 400;
	font-size: 20px;
	margin: 10px 0 5px;
}
#team img {
	width: 280px;
}
#team .thumbnail {
	background: transparent;
	border: 0;
}
#team .thumbnail .team-img {
	display: inline-block;
	position: relative;
}
#team .thumbnail .caption {
	padding-top: 10px;
}
#team .thumbnail .caption p {
	padding: 0 10px;
	font-size: 15px;
	line-height: 24px;
}
/* Reservation Section */
.margin-top{
	margin-top:10%;
}
#contacto{
	background-color: transparent;
	/*z-index:0;
		padding:0 auto;
	position: relative;*/
/*	min-height:700px;*/
	/*width:100%;
	height:100%;*/
	/*margin:0 auto;*/
	/*display:block;*/
	/*background-image:url(../images/fondo.jpg);
	background-repeat:no-repeat;*/

	/*text-align: center;*/
	/*vertical-align: baseline;
	background-size: cover !important;

	background-attachment: fixed !important;*/
}


@media (max-width: 768px) {
#contacto p a{
	font-size: 0.8em;
}
}

.container_contacto{
	width:80%;
	margin:0 auto;
	padding:5%;
	background-color: #fbfbf7;
	opacity:0.9;

}
.container-fluid{
	padding:0px;
}
#contacto .section-title {
	/*background: url(../img/fondo.jpg) bottom center no-repeat fixed;
	background-size: cover;
	margin: 0;
	border-bottom: 1px solid #555;*/
	background-color: #fbfbf7;
}
#contacto h2 {
	/*color: #eee;
	padding: 0 20px;*/
	color: #2b3180;
	font-weight: bolder;
}
#contacto span {
	color:#2b3180;
	font-weight: 400;
}

#contacto p{
	color: #2b3180;

}
#contacto p a{
	color: #2b3180;

}
/* Map Section */
.map-section-image {
	background: #444 url(../img/restaurant-bg.jpg) center left no-repeat;
	background-size: cover;
	height: 500px;
}
#map-container {
	height: 500px;
	padding: 0;
}
/* Footer Section*/
#footer {
	background: #f6f6f6;
	/*padding: 50px 0 0 0;*/
}

#footer p{
	margin-bottom: 5%;
}
#footer h3 {
	font-weight: 400;
	font-size: 20px;
	margin-bottom: 20px;
}
#footer .copyrights {
	/*padding: 20px 0;
	margin-top: 50px;*/
	background: #2b3180;
}
#footer .social {
	margin: 20px 0 40px 0;
}
#footer .social ul li {
	display: inline-block;
	margin: 0 20px;
}
#footer .social i.fa {
	font-size: 26px;
	padding: 4px;
	color: #ccad52;
	transition: all 0.3s;
}
#footer .social i.fa:hover {
	color: #fff;
}
#footer p {
	font-size: 15px;
	color:#fbfbf7;
	opacity:0.4;
}

#footer a {
	color: #fbfbf7;
}
#footer a:hover {
	color: #fff;
}

@media (max-width: 768px) {
#about .vcenter {
	float: left;
}
#about .about-text-right {
	margin-top: 30px;
	margin-left: 20px;
}

@font-face {
font-family: ‘pirou’;
src: url(‘../fonts/pirou.otf′),
font-weight: normal;
font-style: normal;
}




